uuid: d64ae35e-45e2-4a52-92a9-f54189308a07
langcode: und
status: true
dependencies: {  }
id: top-menu-og-3213
label: 'Top menu for قسم التمريض الباطني الجراحي'
description: 'Top menu For groupقسم التمريض الباطني الجراحي'
locked: false
